<BOUCLE_hero(ARTICLES){id_article}>
<article class="hero[ (#ENV{class})]">
		[<div class="hero-media">(#LOGO_ARTICLE|image_reduire{500,100})</div>]
		<div class="hero-content">
			 <h2 class="title p-name">#TITRE</h2>
			[<div class="introduction e-content #EDIT{intro} ">(#INTRODUCTION)</div>]
			<a class="hero-action" href="#URL_ARTICLE" rel="bookmark" title="<:zcore:lire_la_suite|attribut_html:> <:zcore:lire_la_suite_de|attribut_html:> [(#TITRE|attribut_html)]"><:zcore:lire_la_suite:></a>
		</div>
</article>
</BOUCLE_hero>
